<?xml version="1.0" encoding="utf-8"?>
<objednavka>
  <polozka>
    <nazev>Rohlík</nazev>
    <pocet>10</pocet>
    <cena>2</cena>
  </polozka>
  <polozka>
    <nazev>Pivo</nazev>
    <pocet>6</pocet>
    <cena>7.5</cena>
  </polozka>
  <polozka>
    <nazev>Týdeník Respekt</nazev>
    <pocet>1</pocet>
    <cena>20</cena>
  </polozka>
</objednavka>